* {font-family: "Verdana", sans-serif;
	font-size: 20px;}

#p3 {color: yellow;}

h1{font-size: 50px;}

#tolearn {text-transform: uppercase;}

.languages {background-color: lightgreen;}

ol [class=tools] {
	border-width: 2px;
	border-style: solid;
	border-color: darkblue;}

img + ul{list-style: none;}

div img{
	height: 150px;
	width: 150px;
	border-radius: 75px;}

div ~ div {text-align: center;}
#lastP {color: black;}

ul > li{letter-spacing: 10px;}